Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 16:47:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  Hi, 

I would like to return the sunglasses.

I ordered color black, but you sent me the brown one.
see below attached pic.

Is it possible if i will return it to City Center branch and take the exchange from there?
Please let me know, so I will drop by tomorrow at the shop.

Thanks.

Sent from my iPhone

> On 5 Jul 2022, at 12:40 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 4677386407 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Julie Roy, your order number is 4677386407.
> The tracking number is FC0705220004467.
> Order shipping to 
> Julie Rose Roy
> Bldg #8, 3rd Floor, Flat 6
> 986
> Near Safari Hotel
> Doha, Qatar 
> Mobile: +974 66131308
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88881001105820220705
> Item
> Description
> Shipped Quantity
>  
> CENTREPOINT 
> Beverly Hills Polo Club Men Leather Grey Strap Chronograph Watch - BP3004X.562 
> Color: Brown 
> 1
>  
> SPLASH 
> Occhiali Tinted Lens Full Rim Sunglasses with Nose Pads 
> Color: Black 
> Size: Free Size 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4588014